# Changelog

`distgit2resources` uses [PVP Versioning][1].
The changelog is available [on GitHub][2].

## 0.0.0.0

* Initially created.

[1]: https://pvp.haskell.org
[2]: https://github.com/redhat/distgit2resources/releases
